Loading...
Searching...
No Matches
ranges::aux::copy_fn Struct Reference
Inheritance diagram for ranges::aux::copy_fn:

## Public Member Functions

template<typename T > requires constructible_from<detail::decay_t<T>, T>
constexpr auto | operator() (T &&t) const -> detail::decay_t< T >

## Friends

template<typename T > requires constructible_from<detail::decay_t<T>, T>
constexpr auto | operator| (T &&t, copy_fn) -> detail::decay_t< T >